# The Seals have been broken...
Mysterious creatures crawl into the new world. Will you use them to your advantage, or will you destroy them?

This mod adds multiple cards for Act 1 of Inscryption, based on the plentiful creatures from Hollow Knight. Enjoy!

# Installation
The following link explains how to install mods for Inscryption: https://www.youtube.com/watch?v=HgCtjtXraog&ab_channel=Sifd

# Kaycee's Mod Compatibility
As of this version, this mod will not work with the Kaycee's Mod Beta.

# Patch Notes
- v0.7.1:
	- Fixed emission layers of some cards.
	- Decreased the cost of Brooding Mawlek to 2 Blood.
	- Actually decreased cost of Watcher Knight to 2 Blood.
	- Decreased the cost of Goam to 1 Blood.
	- Decreased the health of Death Loodle to 4 and increased its cost to 2 Blood and 1 Bone.
	- Changed the cost of Gluttonous Husk to 2 Blood.
	- Decreased the cost of Mosscreep to 2 Bones.
	- Fixed Broken Vessel not belonging to the Insect tribe.

<details>
<summary>Previous Versions</summary>

- v0.7.0:
	- Added 27 cards from Kingdom's Edge, Hive, Queen's Gardens and Colosseum of Fools.
	- Reworked Elder Baldur.
	- Added the Bone King sigil to Gruzzer Swarm.
	- Added the Dying sigil to Belfly.
	- Added the Brittle sigil to Deepling.
	- Added the Pathetic Sacrifice sigil to Lightseed.
	- Replaced the Fearful sigil on Shrumeling with Transient.
	- Removed the Pathetic Sacrifice sigil from Charged Lumaflies.
	- Added the Predator sigil to Mosskin, decreased it cost to 1 Blood and 2 Bones and decreased its attack to 1.
	- Increased the cost of Lifeseed to 2 Bones.
	- Decreased the cost of Flukefey to 3 Bones.
	- Increased the cost of Fungling and Mistake to 4 Bones.
	- Increased the cost of Folly to 6 Bones.
	- Decreased the cost of The Knight to 1 Blood.
	- Increased the cost of Deep Hunter to 1 Blood and 2 Bones.
	- Decreased the cost of Mantis Warrior, Pilflip, Volatile Mosskin and Hornet to 1 Blood and 2 Bones.
	- Decreased the cost of Massive Moss Charger, Uumuu, Soul Warrior, Great Husk Sentry, Watcher Knight, Crystal Guardian and Stalking Devout to 2 Blood.
	- Decreased the cost of Broken Vessel to 2 Blood and 1 Bone.
	- Decreased the cost of Crystallised Husk and Carver Hatcher to 2 Blood and 2 Bones.
	- Increased the cost of Crystal Crawler to 2 Blood and 4 Bones.
	- Decreased the cost of Soul Master to 3 Blood.
	- Decreased the cost of Gorgeous Husk to 2 Blood and increased its attack to 1.
	- Increased the health of Cowardly Husk and Goam to 5.
	- Increased the health of Goam to 5.
	- Increased the attack of Lance Sentry to 2.
	- Decreased the health of Gruz Mother to 5 and made it a common card.
	- Husk Guard and Fungoon are now common cards.
	- Fixed The Knight, Hornet, Nosk and Winged Nosk not belonging to the Insect tribe.
	- Remade some card descriptions to be more informative and flavourful.
	- Updated a bunch of older artwork (huge thanks to Cevin2006 and Smoki for that).
	- Implemented colored emissions.
- v0.6.0:
	- Added 16 cards from Deepnest and Ancient Basin.
- v0.5.0:
	- Added 11 cards from Crystal Peak and Infected Crossroads.
	- Changed sigils on Belfly from Guardian to Burrower.
- v0.4.1:
	- Updated dependencies.
	- Changed Vengefly's cost from 1 Blood to 2 Bones.
	- Modified Fungoon's sigils from double Sharp Quills to Sharp Quills and Acid Trail.
	- Increased the stack of Abundance on Gorgeous Husk from 2 to 6.
	- Updated artwork of: Vengefly, Volatile Mosskin, Belfly, Aspid Mother, Aspid Hatchling, Aspid Hunter, Lifeseed.
- v0.4.0:
	- Added 24 cards from City of Tears, Soul Sanctum and Royal Waterways.
	- Removed the Transient sigil from Moss Charger, since it made the card unintentionally worthless.
	- Changed the tribe of Goam from Insect to Reptile, to slightly reduce the bloat of Insect cards this mod causes.
- v0.3.0:
	- Added 15 cards from Fog Canyon and Fungal Wastes.
	- Nerfed Husk Guard's HP from 7 to 6.
	- Buffed False Knight's HP from 6 to 7 and made him a unique card. 
	- Temporarily removed some hidden evolutions (until I make the proper cards).
	- Updated dependencies.
- v0.2.0:
	- Added 11 cards from Greenpath.
	- Lifeseed no longer belongs to the Insect tribe (since it's not technically a bug).
	- Gruzzer Swarm is now Brittle instead of being a Pathetic Sacrifice.
- v0.1.0 - Mod release; adds 22 cards based on enemies from the Crossroads.

</details>

# Feedback
If you have any questions or want to give me any feedback, I'm often active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is Blind, the Bound Demon#6475).

# Special Thanks
- DankoLord for the mod's Thunderstore icon;
- YisusWhy for Mantis Warrior's artwork;
- Cevin2006 and Smoki for ideas and a ton of artwork.